Subject: Re: Conversion of documents from paper to electronic (hypertext) format

From: [email-masked] (Richard Chimera)
Date: 9 Aug 91 21:53:44 GMT

Check into:

"A spectrum of automatic hypertext constructions," by Furuta, Plaisant, and
Shneiderman.  _Hypermedia_(1) 2, 1989, pp179-195.

and

"Automatically transforming regularly structured linearly documents into
hypertext," by Furuta and Shneiderman.  _Electronic Publishing - Origination,
Dissemination, and Design_ 2, 4, 1990, pp211-229.

--
  Richard "carm" Chimera                  |  Zorched by Zarches,
  Human Computer Interaction Lab, U Md.   |  spaceman Spiff's
  A.V. Williams Bldg, room 4166           |  crippled craft crashes
  College Park, MD  20742-3255            |  on planet Plootarg!